#grve-theme-wrapper .subscribe-main-form {
    padding: 0 15px;
    border: 1px solid #eaeaea;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
    margin-top: 3em;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-heading {
    display: inline-flex;
    justify-content: center;
    margin-top: -20px;
    margin: -20px auto 20px;
    background-color: #fff;
    width: auto;
    border: 1px solid #eaeaea;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
    font-weight: 800;
    padding: 3px 25px;
    font-size: 20px;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-heading input {
    border: 0;
    padding: 0;
    margin: 0;
    pointer-events: none;
    width: 100%;
    max-width: 100%;
    font-size: 20px !important;
    font-weight: 800 !important;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-form-box {
    display: flex;
    flex-direction: row;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-input {
    display: inline-flex;
    width: 35%;
    margin-right: 23px;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-input input {
    padding: 28px 20px;
    background-color: #f5f4f4;
    border: none;
    font-weight: 800 !important;
    color: #000;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn {
    width: 25%;
    margin-right: 0;
    position: relative;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn input.subscribe {
    width: 100%;
    margin: 0;
    text-transform: uppercase;
    font-size: 20px !important;
    padding: 26px 20px 25px;
    margin-bottom: 20px;
    line-height: normal;
    font-weight: 600 !important;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader {
    position: absolute;
    right: 20px;
    top: 25px;
    z-index: 9;
}

#grve-theme-wrapper .blog-post-subscribe-form .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader {
    right: 7px;
    top: 25px;
    left: auto;
    transform: inherit;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader::before {
    background-color: #fff;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader::after {
    background-color: #fff;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-input input::placeholder {
    color: #000;
    opacity: 1;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-heading .sfDynamicTitle {
    font-weight: 800;
    font-size: 20px;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-heading p {
    margin-bottom: 0 !important;
    text-align: center !important;
}

#grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn p {
    margin-bottom: 0 !important;
}

@media (max-width: 1279px) {
    #grve-theme-wrapper .subscribe-main-form {
        margin-bottom: 3em;
    }
}

@media (max-width: 1200px) {
    #grve-theme-wrapper .subscribe-main-form .subscribe-btn::before {
        font-size: 20px;
        top: 24px;
        left: 8px;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader {
        right: 5px;
    }
}

@media (max-width: 1023px) {
    #grve-theme-wrapper .subscribe-main-form {
        margin-top: 3em;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-btn::before {
        display: none;
    }
}

@media (min-width:921px) and (max-width:1230px) {
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-input {
        width: 34%;
    }
}

@media (min-width:768px) and (max-width:920px) {
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-input {
        width: 33%;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn {
        width: 28%;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn input.subscribe {
        padding: 26px 10px 25px;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader {
        right: auto;
        top: 48px;
        left: 50%;
        transform: translatex(-50%);
    }
}

@media (max-width: 767px) {
    #grve-theme-wrapper .subscribe-main-form {
        margin-bottom: 2em;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-form-box {
        flex-direction: column;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-input {
        width: 100%;
        margin-right: 0;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn {
        width: 100%;
        text-align: center;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader, #grve-theme-wrapper .blog-post-subscribe-form .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader {
        right: 20%;
    }
}

@media (max-width: 480px) {
    #grve-theme-wrapper .subscribe-main-form {
        margin-top: 6em;
        margin-bottom: 2em;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-heading {
        margin-top: -11%;
    }
    #grve-theme-wrapper .blog-post-subscribe-form .subscribe-main-form .subscribe-form .subscribe-heading {
        margin-top: -20px;
    }
    #grve-theme-wrapper .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader {
        right: 3%;
    }
    #grve-theme-wrapper .blog-post-subscribe-form .subscribe-main-form .subscribe-form .subscribe-btn .ajax-loader {
        right: 7%;
    }
}

.grecaptcha-badge {
    width: 70px !important;
    overflow: hidden !important;
    transition: all 0.3s ease !important;
    left: -2px !important;
    bottom: 20px !important;
	z-index: 999;
}

.grecaptcha-badge:hover {
    width: 256px !important;
}

.tbpad {
    padding: 30px 0 60px 0
}

@media (max-width:480px) {
    .tbpad {
        padding: 0 0 30px 0;
    }
}